@font-face {
    font-family: 'Arial';
    src: url('../webfonts/arial.eot');
    src: url('../webfonts/arial.eot?#iefix') format('embedded-opentype'), url('../webfonts/arial.woff') format('woff'), url('../webfonts/arial.ttf') format('truetype'), url('../webfonts/arial.svg#Arial') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArialBold';
    src: url('../webfonts/arialbd.eot');
    src: url('../webfonts/arialbd.eot?#iefix') format('embedded-opentype'), url('../webfonts/arialbd.woff') format('woff'), url('../webfonts/arialbd.ttf') format('truetype'), url('../webfonts/arialbd.svg#ArialBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArialItalic';
    src: url('../webfonts/ariali.eot');
    src: url('../webfonts/ariali.eot?#iefix') format('embedded-opentype'), url('../webfonts/ariali.woff') format('woff'), url('../webfonts/ariali.ttf') format('truetype'), url('../webfonts/ariali.svg#ArialItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArialBlack';
    src: url('../webfonts/ariblk.eot');
    src: url('../webfonts/ariblk.eot?#iefix') format('embedded-opentype'), url('../webfonts/ariblk.woff') format('woff'), url('../webfonts/ariblk.ttf') format('truetype'), url('../webfonts/ariblk.svg#ArialBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

.carousel-content {
    color:black;
    display:flex;
    align-items:center;
}

#carousel-a {
    width: 100%;
    height: auto;
}

.carousel .glyphicon {
    color: #404041;

}

.hero-section .carousel .glyphicon {
    color: #fff;

}

.carousel .carousel-control {
    background-image:none;
    bottom: 100%;
}

.hero-section .carousel-control.left, .hero-section .carousel-control.right {
    background-image: none;
}

.hero-section .carousel-control {
    width: 0px;
}

img {
    max-width: 100%;
}

.section-workwith{
    text-align:left;
    background: url(../images/What-we-Do.jpg) repeat; background-position-y:100%;
    padding:40px;
    padding-bottom:60px;
}

.section-workwith h3 {
    font-weight: 600;
}

.section-workwith .col-content{
    background: #fff;
    padding: 10px 15px;
    margin-bottom:10px;
}

.section-workwith h2 {
    text-transform: none;
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin-bottom:20px;
}

.section-workwith hr {
    width: 100px;
    height:1px;
    background: #000;
    border: 1px solid #000;
    margin-top:10px;
    margin-bottom: 10px;
}

.section-workwith .col-content.startups h3  {
    color: #8ac439;
}

.section-workwith .col-content.startups hr  {
    border-color: #8ac439;
    background-color: #8ac439;
}

.section-workwith .col-content.prof h3  {
    color: #00aeef;
}

.section-workwith .col-content.prof hr  {
    border-color: #00aeef;
    background-color: #00aeef;
}

.section-workwith .col-content.trades h3  {
    color: #d22128;
}

.section-workwith .col-content.trades hr  {
    border-color: #d22128;
    background-color: #d22128;
}

.section-workwith .col-content.fambus h3  {
    color: #f19201;
}

.section-workwith .col-content.fambus hr  {
    border-color: #f19201;
    background-color: #f19201;
}

.section-workwith .col-content.wreda h3  {
    color: #95ca4c;
}

.section-workwith .col-content.wreda hr  {
    border-color: #95ca4c;
    background-color: #95ca4c;
}

.section-workwith .col-content.entre h3  {
    color: #572a8f;
}

.section-workwith .col-content.entre hr  {
    border-color: #572a8f;
    background-color: #572a8f;
}

.no-gutter > [class*='col-'] {
    padding-right:0px;
    padding-left:0px;
}

.less-gutter > [class*='col-'] {
    padding-right:5px;
    padding-left:5px;
}

.home-about-me {
    background: #404041;
    padding-top: 40px;
    padding-bottom: 40px;
}

.home-about-me h3 {
    font-weight: 600;
    color: #9add3f;
}

.home-about-me p {

    color: #fff;
}

.home-feedback {
    padding: 40px;
    padding-bottom: 40px;
}
.home-feedback .carousel-inner {
    text-align:center;
}



.fromblog p.blog-title {
    height: 30px;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.fromblog .blog-summary {
    height: 60px;
    margin-bottom:10px;
    overflow-y: hidden;
}


.blog-column {
    position:relative;
}

.blog-column .attachment-blog-page-thumb {
    min-height: 214px;
}

.blog-column .blog-bottom-title {
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin-bottom: 10px;
}

.blog-column .blog-bottom-summary {
    height: 50px;
    overflow: hidden;
}

//////////glyphicon-menu-right and glyphicon-menu-left
.carousel-control {
    font-size: 30px;
}

.container.submenus  {
    background-color: #88bb4e;
    padding-left:0;
    padding-right:0;
    //padding-top: 35px;
    //padding-bottom: 15px;
    border: 0;
}

.container.submenus .nav-justified {
    background-color: #88bb4e;
    font-weight: 600;
}

.container.submenus .nav-justified>li {
    height: 80px;
    vertical-align: middle;
    //padding-top: 10px;
}

.container.submenus .navbar {
    min-height: 20px;
    margin-bottom: 0;
    margin-top: 0;
}

.submenus .navbar-default {
    background-color: #88bb4e;
    border-color: #88bb4e; //#8dc63f;
    color: #fff!important;
}

.submenus .navbar-default .nav-justified>li>a:focus,
.submenus .navbar-default .nav-justified>li>a:hover {
    color: #fff;
    background-color: transparent;
}

/*
.submenus .navbar-default .nav-justified>li:not(:last-child) {
    border-right: 1px solid #fff;
}
*/
/*.submenus .navbar-default .nav-justified>li:not(:last-child):not(:last-child)after {
  content: "";
  background: #fff;
  position: absolute;
  bottom: 25%;
  left: 0;
  height: 50%;
  width: 1px;
}*/
.submenus .navbar-default .nav-justified>li:not(.active):after {
  content: "";
  background: #fff;
  position: absolute;
  bottom: 10%;
  right: 0;
  left:0;
  height: 75%;
  width: 1px;
}

.submenus .navbar-default .nav-justified>li>a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

.submenus .navbar-default .navbar-brand {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 22px;
}

.submenus .navbar-default .nav-justified>.active>a,
.submenus .navbar-default .nav-justified>.active>a:focus,
.submenus .navbar-default .nav-justified>.active>a:hover {
    color: #fff;
    background-color: transparent;
}

.submenus .nav li.active {
    background-color: #8dc63f;
}

.submenus .nav li.active:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #8dc63f;
    border-bottom: 20px solid transparent;
    position: absolute;
    z-index: 1;
    right: 10%;
    bottom: -32px;
}

.package-set {
    margin-top: 30px;
    text-align:center;
}

.package-set p {
    margin-bottom: 10px;
}

.package-set hr {
    border-color: initial;
    width: 50%;
    margin-top: 5px;
    margin-bottom: 5px;
}

.package-set .package-set-content {
    background-color: #fff;
    padding: 20px;
    min-height: 520px;
}

.package-set .package-started {
    color: #fff;
    text-transform: uppercase;
    line-height: 50px;
    letter-spacing:3px;
    font-weight: 600;
}

.package-set.package-set-1 {
    background-color: #8dc63f;
}

.package-set.package-set-1 .package-set-title, .package-set.package-set-1 .package-set-price, .package-set.package-set-1 .package-set-price .price {
    color: #8dc63f;
}

.package-set.package-set-2 {
    background-color: #d2232a;
}

.package-set.package-set-2 .package-set-title, .package-set.package-set-2 .package-set-price, .package-set.package-set-2 .package-set-price .price {
    color: #d2232a;
}

.package-set.package-set-3 {
    background-color: #00aeef;
}

.package-set.package-set-3 .package-set-title, .package-set.package-set-3 .package-set-price, .package-set.package-set-3 .package-set-price .price {
    color: #00aeef;
}

.package-set.package-set-4 {
    background-color: #5a2e91;
}

.package-set.package-set-4 .package-set-title, .package-set.package-set-4 .package-set-price, .package-set.package-set-4 .package-set-price .price {
    color: #5a2e91;
}

.package-set.package-set-5 {
    background-color: #23408f;
}

.package-set.package-set-5 .package-set-title, .package-set.package-set-5 .package-set-price, .package-set.package-set-5 .package-set-price .price {
    color: #23408f;
}

.package-set .package-set-title {
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
}

.package-set .package-set-price {
    font-weight: 600;
}

.package-set .package-set-price .price {
    font-size: 30px;
    font-weight: 800;
}

.package-set .package-set-price .occurence {
    text-transform: uppercase;
    color: initial;
}


.package-set .package-set-price .gst, .package-set .package-set-price .currency {
    vertical-align:super;
}

.blog-category{
    text-align:center;
    border-bottom: 1px solid #000;
}

.blog-category a{
    color : #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size:14px;
}

.blog-search-subscribe {
    text-align: right;
}

.blog-search-subscribe a {
    border-color: #8dc63f;
    color: #8dc63f;
    margin-right: 20px;
}

.blog-list>.row>div {
    margin-top: 20px;
    margin-bottom: 20px;
}

.blog-list .load-all {
    border-color: #8dc63f;
    background-color: #8dc63f;
    color: #fff;
    text-transform: none;
    width: 200px;
}

.center-text {
    text-align:center;
}

.blog-latest .row {
    position: relative;
}
.pull-bottom {
 /*   position: absolute;
    bottom:-10%;
    right:0;
 */
}

.blog-latest .btn-info, .blog-list .btn-info {
    display:block;
    text-transform: none;
    background-color: #404041;
    border-color: #404041;
    font-weight:400;
}

.hr-divider {
    border-top: 5px solid #f1f3f8;
}

.process-section h2 {
    text-transform: none;
}

.process-section p, .casestudy-section p, .recommendation-section p, .cta-section p,
.home-about-me p, .havechat-section p, .expect-section p, .expect-section li, .fromblog p,
.package-section p, .about-section p, .about-section-more p, .blog-latest p, .blog-list p,
.blog-post-section h3, .blog-post-section p, .blog-post-section li, .contact-section p {
    font-family: 'Arimo', 'Montserrat', sans-serif;
}

.hero-section p, .hero-section h1, .hero-section h2, .hero-section h3, .hero-section p,
.cta-section  h3, .section-workwith h2, .section-workwith h3,
.home-about-me h3, .havechat-section h3 {
    font-family: 'Montserrat', sans-serif;
}

.blog-post-section h3 {
    text-transform: none;
}

.blog-post-section .blog-date {
    font-size: 14px;
    color: #8dc63f;
}

.blog-post-section hr {
    background-color: #000;
    border-color: #000;
}

.blog-post-section .section-social {
    width: auto;
    margin: 0;
    margin-left: 10px;
    text-align:left;
}

.blog-post-section .section-social a {
    margin-left:15px;
    margin-right:10px;
}

.blog-post-section .section-social i {
    width: 22px;
}

.contact-section i.fa {
    border: 1px solid;
    border-radius: 50%;
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    margin-right: 10px;
    width: 45px;
    text-align: center;
}

.right {
    text-align:right;
}

.footer-form .container {
    padding-top: 20px;
    padding-bottom: 20px;        
    background-color: #f4f4f4;
}

.footer-form h3 {
    text-transform: none;
    text-align:left;
}


.footer-form .footer-newsletter p {
    font-weight: 600;
    margin: 0;
}

.footer-form .footer-ask {
    text-align:right;
}

.footer-form .footer-newsletter label, .footer-form .footer-ask label{
    display:none;
}

.footer-form .footer-ask #wpform-field-hp {
    display:none;
}

.footer-form .footer-newsletter input[type="email"] {
    width: 70%;
    max-width:100%;
    background-color: #b9b9b9;
    border: none;
    line-height:26px;
    padding-left:10px;
    color: #fff;
}

.footer-form .footer-ask input, .footer-form .footer-ask textarea {
    width: 100%;
    max-width:100%;
    background-color: #b9b9b9;
    border: none;
    line-height:26px;
    padding-left:10px;
    color: #fff;
    margin-bottom: 10px;
}

.footer-form .footer-newsletter input[type="submit"], .footer-form .footer-ask button[type="submit"] {
    border-color: #000;
    color: #000;
    text-transform: uppercase;
    font-size:14px;
    font-weight:600;
}    

.footer-form .footer-newsletter form p {
    display: inline;
    margin-left:-2px;
        margin-right:-2px;
}

.footer-form .footer-newsletter ::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent;
}
.footer-form .footer-newsletter :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: transparent;
}
.footer-form .footer-newsletter ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: transparent;
}
.footer-form .footer-newsletter :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: transparent;
}


::-webkit-input-placeholder { /* WebKit browsers */
color:#fff; 
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#fff; 
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#fff; 
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color:#fff; 
}

::placeholder { 
   color:#fff; 
}

body table.booked-calendar tr.days th {
    background: #f3f3f4 !important;
}

body table.booked-calendar tr.days th, body #booked-profile-page .booked-tabs {
    border-color: #afb1b4 !important;
}

body table.booked-calendar thead th {
    text-align: center !important;
    color: #404041 !important;
}
body table.booked-calendar td.prev-date .date, body table.booked-calendar td.prev-date:hover .date, body table.booked-calendar td.prev-date:hover .date span {
    cursor: not-allowed;
    background: #f5f5f5 !important;
    color: #404041 !important;
}    

body table.booked-calendar tr.days th {
    font-size: 16px;
    text-transform: capitalize;
    font-weight:600;
}

body table.booked-calendar td {
    border-right: 1px solid #afb1b4;
    border-bottom: 1px solid #afb1b4;
}

body table.booked-calendar {
    border: 1px solid #afb1b4;
    border-left: 2px solid #afb1b4;
    border-right: 2px solid #afb1b4;
}

body table.booked-calendar thead th {
    text-align: center !important;
    color: #404041 !important;
}

body table.booked-calendar th, body table.booked-calendar thead, body table.booked-calendar thead th {
    background: #5d6166!important;
}

body table.booked-calendar th .monthName {
    font-size: 18px;
    color: #fff;
}

body table.booked-calendar thead tr:first-child th {
    height: 70px;
}

#navigation ul ul li a {
    background: transparent!important;
}

@media screen and (min-width: 768px) {
    .carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {
        margin-left: -10px;
    }
    .carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
        margin-right: -10px;
    }
    .carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
        width: 30px;
        height: 30px;
        margin-top: -10px;
        font-size: 30px;
    }

}

.carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {
    left: 0%;
    margin-left: -10px;
}

.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
    right: 0%;
    margin-right: -10px;
}

.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}

.carousel-control .glyphicon-menu-left {
    left:10px;
}

.carousel-control .glyphicon-menu-right {
    right:10px;
}

#carousel-a .carousel-control .glyphicon-menu-left,
#carousel-a .carousel-control .glyphicon-menu-right,
#carousel-a .carousel-control .icon-next,
#carousel-a .carousel-control .icon-prev {
    top: 15%;
}

.process-section a.btn {
    border-color: #8dc63f  ;
    background-color: #8dc63f  ;
    color: #fff;
}



///////////

